l_polish:
 PRETHORYN_SHIP_PrethorynSwarmer: "Rojownik pretorynów"
 PRETHORYN_SHIP_PrethorynSwarmling: "Rójlarwa pretorynów"
 PRETHORYN_SHIP_PrethorynWarrior: "Wojownik pretorynów"
 PRETHORYN_SHIP_PrethorynBroodMother: "Matka roju pretorynów"
 PRETHORYN_SHIP_Xarkiz: "Xarkiz"
 PRETHORYN_SHIP_Mugask: "Mugask"
 PRETHORYN_SHIP_DarkOne: "Mroczny"
 PRETHORYN_SHIP_Sikilo: "Sikilo"
 PRETHORYN_SHIP_Saggraz: "Saggraz"
 PRETHORYN_SHIP_Zazas: "Zazas"
 PRETHORYN_SHIP_Dimasos: "Dimasos"
 PRETHORYN_SHIP_Zugal: "Zugal"
 PRETHORYN_SHIP_Terreak: "Terreak"
 PRETHORYN_SHIP_Xabil: "Xabil"
 PRETHORYN_SHIP_Xukaz: "Xukaz"
 PRETHORYN_SHIP_Xukanna: "Xukanna"
 PRETHORYN_SHIP_Zakul: "Zakul"
 PRETHORYN_SHIP_Sugassa: "Sugassa"
 PRETHORYN_SHIP_Simirk: "Simirk"
 PRETHORYN_SHIP_Xeldak: "Xeldak"
 PRETHORYN_SHIP_Zazuk: "Zazuk"
 PRETHORYN_SHIP_GoldenOne: "Złoty"
 PRETHORYN_SHIP_AngryOne: "Oburzony"
 PRETHORYN_SHIP_PrethorynInfestor: "Patogen pretorynów"
 PRETHORYN_CHR_GestaltPatternHunter: "Połączony Wzór \"Łowca\""
 PRETHORYN_CHR_GestaltPatternStalker: "Połączony Wzór \"Myśliwy\""
 PRETHORYN_CHR_GestaltPatternDevourer: "Połączony Wzór \"Pożeracz\""
 PRETHORYN_CHR_GestaltPatternSlayer: "Połączony Wzór \"Zabójca\""
 PRETHORYN_CHR_GestaltPatternDestroyer: "Połączony Wzór \"Niszczyciel\""
 PRETHORYN_CHR_GestaltPatternExecutioner: "Połączony Wzór \"Egzekutor\""
 PRETHORYN_CHR_GestaltPatternReaper: "Połączony Wzór \"Żniwiarz\""
 PRETHORYN_CHR_GestaltPatternSlaughterer: "Połączony Wzór \"Rzeźnik\""
 PRETHORYN_CHR_GestaltPatternHowler: "Połączony Wzór \"Wyjec\""
 PRETHORYN_CHR_GestaltPatternProwler: "Połączony Wzór \"Drapieżca\""
 PRETHORYN_CHR_GestaltPatternKiller: "Połączony Wzór \"Morderca\""
 PRETHORYN_CHR_GestaltPatternMauler: "Połączony Wzór \"Miażdżyciel\""
 PRETHORYN_CHR_GestaltPatternSeeker: "Połączony Wzór \"Poszukiwacz\""
 PRETHORYN_CHR_GestaltPatternButcher: "Połączony Wzór \"Rzeźnik\""
 PRETHORYN_CHR_GestaltPatternCorrupter: "Połączony Wzór \"Manipulator\""
 PRETHORYN_CHR_GestaltPatternScreamer: "Połączony Wzór \"Krzykacz\""
 PRETHORYN_CHR_GestaltPatternStinger: "Połączony Wzór \"Przebijacz\""
 PRETHORYN_CHR_GestaltPatternThresher: "Połączony Wzór \"Cep\""
 PRETHORYN_CHR_GestaltPatternStrider: "Połączony Wzór \"Wędrowiec\""
 PRETHORYN_CHR_GestaltPatternSinger: "Połączony Wzór \"Śpiewak\""
 PRETHORYN_CHR_GestaltPatternSilencer: "Połączony Wzór \"Tłumik\""
 PRETHORYN_CHR_GestaltPatternFeeder: "Połączony Wzór \"Karmiciel\""
 PRETHORYN_CHR_GestaltPatternStriker: "Połączony Wzór \"Napastnik\""
 PRETHORYN_CHR_GestaltPatternSmiter: "Połączony Wzór \"Anihilator\""
 PRETHORYN_CHR_GestaltPatternWatcher: "Połączony Wzór \"Strażnik\""
 PRETHORYN_CHR_GestaltPatternObserver: "Połączony Wzór \"Obserwator\""
 PRETHORYN_CHR_GestaltPatternChaser: "Połączony Wzór \"Ścigacz\""
 PRETHORYN_CHR_GestaltPatternVanquisher: "Połączony Wzór \"Eliminator\""
 PRETHORYN_CHR_GestaltPatternCrusher: "Połączony Wzór \"Walec\""
 PRETHORYN_CHR_GestaltPatternEater: "Połączony Wzór \"Połykacz\""
 PRETHORYN_CHR_GestaltPatternInvader: "Połączony Wzór \"Najeźdźca\""
 PRETHORYN_CHR_GestaltPatternInterloper: "Połączony Wzór \"Natręt\""
 PRETHORYN_CHR_GestaltPatternIntruder: "Połączony Wzór \"Intruz\""
 PRETHORYN_CHR_GestaltPatternTrespasser: "Połączony Wzór \"Włamywacz\""
 PRETHORYN_CHR_GestaltPatternEncroacher: "Połączony Wzór \"Zakradacz\""
 PRETHORYN_CHR_GestaltPatternRavager: "Połączony Wzór \"Dewastator\""
 PRETHORYN_CHR_GestaltPatternGnawer: "Połączony Wzór \"Szarpacz\""
 PRETHORYN_CHR_GestaltPatternRuiner: "Połączony Wzór \"Burzyciel\""
 PRETHORYN_CHR_GestaltPatternWrecker: "Połączony Wzór \"Wandal\""
 PRETHORYN_CHR_GestaltPatternDespoiler: "Połączony Wzór \"Bluźnierca\""
 PRETHORYN_CHR_GestaltPatternPillager: "Połączony Wzór \"Łupieżca\""
 PRETHORYN_CHR_GestaltPatternTainter: "Połączony Wzór \"Deformator\""
 PRETHORYN_CHR_GestaltPatternDepriver: "Połączony Wzór \"Oprawca\""
 PRETHORYN_CHR_GestaltPatternReaver: "Połączony Wzór \"Rozbójnik\""
 PRETHORYN_CHR_GestaltPatternBerserker: "Połączony Wzór \"Berserk\""
 PRETHORYN_CHR_GestaltPatternPunisher: "Połączony Wzór \"Mściciel\""
 PRETHORYN_CHR_GestaltPatternScourer: "Połączony Wzór \"Czyściciel\""
 PRETHORYN_CHR_GestaltPatternCleanser: "Połączony Wzór \"Sprzątacz\""
 PRETHORYN_CHR_GestaltPatternShatterer: "Połączony Wzór \"Rozbijacz\""
 PRETHORYN_CHR_GestaltPatternTormenter: "Połączony Wzór \"Ciemiężca\""
 PRETHORYN_CHR_GestaltPatternTerrorizer: "Połączony Wzór \"Okrutnik\""
 #Sequential name formats
 Prethoryn_STARBROOD: "$ORD$ Gwiezdny Rój"
 #Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD: "$O$ Gwiezdny Rój"
